[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libvir] [PATCH] Add Xen Interface Version Check



On Tue, Mar 20, 2007 at 08:47:52AM +0900, Atsushi SAKAI wrote:
> Hi, Daniel
> 
> I do test on root privilege.
> virsh vcpuinfo 0
> It failed. (because of DOMCTL version mismatch.)
> 
> I investigate this problem.
> 
> And user privilege, virsh vcpuinfo 0 does not run because 
> virDomainGetVcpus proxy_internal c support problem.

  Okay, I had only an x86_64 running Fedora Core 6 and i386 running RHEL5
to test, too old to expose the problem but they still work after applying 
the patch. I understand where thsi may come from now, as the TODO pointed out.
  So I applied and commited your patch,
  
   thanks a lot !

Daniel

-- 
Red Hat Virtualization group http://redhat.com/virtualization/
Daniel Veillard      | virtualization library  http://libvirt.org/
veillard redhat com  | libxml GNOME XML XSLT toolkit  http://xmlsoft.org/
http://veillard.com/ | Rpmfind RPM search engine  http://rpmfind.net/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]